Subject: Re: CCL:descriptors for the 'shape' and 'size' of molecules

From: "Tamas Gunda" <[email-masked]>
Date: Thu, 2 Apr 1998 10:32:41 +1

Norman Goldberg wrote:
> Hello,
> 
> I am looking for a simple (!?) method to describe the 'size' and
> topology of a molecule.
> The aim is to establish a correlation between experimentally observed
> retention times (by liquid cromatography) and the 'shape' of several
> pure hydrocarbons
> (bigger species including 'disk' and umbrella-shaped molecules).
> 
> I have no experience in this field of research, whatsoever, so any hints
> or comments
> would be appreciated.
> 
> Many thanks in advance,
> 
> Norman
> 

This problem is similar to those in drug research: how to describe the shape
of a molekule or substituent. One of the early approaches (I mean before
CoMFA and 3DQSAR era) to this was the use of Verloop's sterimol 
parameters: these characterize the shape of the molecule. My program
Mol2mol can calculate it. To know more about sterimol,  
contact www.compuchem.com/m2m1.htm, at the end of that page there
is summary in nutshell about sterimol.

best wishes

Tamas Gunda
of the molecule.
    
> --
> _____________________________________
> 
> Dr. Norman Goldberg   ([email-masked])
> Technische Universitaet Braunschweig
> Institut fuer Organische Chemie
> Hagenring 30
> D-38106 Braunschweig (FRG)
> 
> Tel.: +(0)531-391-5312
> Fax : +(0)531-391-5388
> 
> http://www.tu-bs.de/institute/org-chem/goldberg/WELCOME.htm
> 
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
> 
> 

************************************************************************
   Dr Tamas E. Gunda                   phone: (+36-52) 316666-2479
   Research Group of Antibiotics       fax  : (+36-52) 310936
   L. Kossuth University               e-mail: [email-masked]
   POBox 36                            www.klte.hu/~gundat/gunda.htm                
   H-4010 Debrecen
   Hungary
************************************************************************